Subject: Basrun20.exe

From: [email-masked]
Date: Mon, 18 Mar 91 14:42:02 est

Hi, Guo XianLi
	I don't any thing about your ccbois 2.13h. According to my experimences
with various languanges, it seems that Basrun20.exe is program for very old
basic compiler. It has to be present when you run any program compiled from from
that old basic program.
	Find an old basic comipler, and copy basun20.exe into your disk. It
should have no problem to work.
						Frank Gao @ McGill